apply plugin: 'com.android.application'

android {
    compileSdkVersion 33
    buildToolsVersion "33.0.2"

    defaultConfig {
        applicationId "net.micode.notes"
        minSdkVersion 14
        targetSdkVersion 14
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }

    dependencies {
        implementation files('E:\\Notes-master1\\gradle\\lib\\httpclient-osgi-4.5.14.jar')
        implementation files('E:\\Notes-master1\\gradle\\lib\\httpclient-win-4.5.14.jar')
        implementation files('E:\\Notes-master1\\gradle\\lib\\httpcore-4.4.16.jar')
    }

    packagingOptions{
        exclude 'META-INF/DEPENDENCIES'
    }
}


